/*banner部分*/

.banner {
    margin-bottom: 30px;
}


/* 课程内容 */

.course_content div img {
    width: 90%;
    border-radius: 3px;
}

.course_content .text {
    width: 90%;
    height: 185px;
    border: 1.5px solid #f4f4f2;
    border-radius: 5px;
    box-shadow: 0.2rem 0.2rem 0.5rem #f3f3f3;
    padding: 21px 22px;
    line-height: 26px;
    font-size: 16px;
    font-family: "黑体";
    color: #034a93;
}

.course_content .row>div:nth-last-child(-n+3) {
    margin-top: 52px;
}


/* 名师授课 */

.teacher {
    margin-top: 45px;
    padding-bottom: 52px;
    background: url(./../img/bgc.jpg) no-repeat center center;
}

.bgc_photo .ours {
    text-align: center;
    font-weight: 700;
    color: #034a93;
    font-family: "黑体";
    letter-spacing: 2px;
    font-size: 38px;
    margin-top: 45px;
}

.teacher .content {
    width: 100%;
    height: 450px;
    box-shadow: 0px 2px 4px #bababa;
    background-color: #fff;
    border-radius: 10px;
}

.teacher .content .yuyue>a {
    margin: 34px auto 0;
    width: 39%;
    height: 32px;
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 32px;
    border-radius: 20px;
    color: #fff;
    display: block;
    background: linear-gradient(270deg, #4398ff, #3853f9);
}

.teacher .content>div {
    text-align: center;
    margin-top: 35px;
}

.teacher .content>div>div {
    margin-top: 21px;
}

.teacher .content img {
    width: 35%;
}

.teacher .content .name {
    font-weight: 700;
    font-size: 23px;
    font-family: "黑体";
    letter-spacing: 5px;
    margin-top: 35px;
}

.teacher .content .profile {
    text-align: center;
    padding-left: 7px;
    font-family: "黑体";
    font-size: 15px;
    line-height: 29px;
    letter-spacing: 1px;
    margin-top: 21px;
    width: 95%;
}

.bgc_photo {
    position: relative;
}

.bgc_fix {
    width: 1005px;
    height: 450px;
    background: url(./../img/bgc_fix.jpg) no-repeat center center;
    position: fixed;
    top: 0;
    left: 0;
}


/* 新闻专区 */

.news .news_content>div:first-child {
    height: 352px;
    border: 1px solid #c1c1c1;
    border-radius: 12px;
}

.news .news_content h3 {
    text-align: center;
    margin: 25px auto 15px;
}

.news .news_content li {
    border-bottom: 1px dashed #ccc;
    width: 68%;
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
}


/* 产品服务 */

.ours::before {
    /* content: ""; */
    display: block;
    height: 68px;
    width: 19%;
    position: absolute;
    top: 5px;
    left: 24%;
    border-bottom: 2px solid #dadadd;
}

.ours::after {
    /* content: ""; */
    display: block;
    height: 68px;
    width: 19%;
    position: absolute;
    top: 5px;
    left: 57%;
    border-bottom: 2px solid #dadadd;
}

.bgc_photo .course_content .text>p:first-child {
    color: #333;
    font-weight: 700;
    font-family: "微软雅黑";
    letter-spacing: 1px;
}


/* 我们的荣誉 */

.big_photo {
    height: 450px;
    background: url(./../img/bgc_fix.jpg) no-repeat center center;
    /* background-size: 5px; */
}

@media screen and (min-width:991px) {
    .course_content .text:nth-child(2) {
        height: 187px;
    }
}


/* 手机端  课程内容 */

@media screen and (min-width:375px) and (max-width:698px) {
    .wap_course .right {
        padding: 8px;
        border: 1.5px solid #f4f4f2;
        border-radius: 5px;
        box-shadow: 0.2rem 0.2rem 0.5rem #f3f3f3;
        letter-spacing: 1px;
    }
}


/* wap 端  更多课程/老师 */

.more_course {
    font-size: 2em;
    text-align: center;
    line-height: 85px;
    border-radius: 20px;
    letter-spacing: 2px;
    height: 85px;
    background: linear-gradient(45deg, #220ca0, #7b66f1);
}


/* 手机端  名师授课 */

.wap_teacher {
    background: url(./../img/wap_bgc.jpg) no-repeat center center;
}

.wap_teacher h4 {
    text-align: center;
    font-family: "黑体";
    font-weight: 700;
    letter-spacing: 2px;
}

.wap_teacher .wap_text {
    letter-spacing: 3px;
    font-family: "黑体";
}

.wap_teacher .wap_btn {
    margin: 25px auto 0;
    width: 60%;
    text-align: center;
    height: 32px;
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 32px;
    border-radius: 20px;
    color: #fff;
    display: block;
    background: linear-gradient(270deg, #4398ff, #3853f9);
}

.wap_teacher .wap_common {
    margin-top: 20px;
    background: #fff;
    border-radius: 20px;
    padding: 15px 13px;
}


/* 手机端 新闻资讯 */

.wap_news>ul>li>a {
    border-bottom: 1px dashed;
    color: #337ab7;
    font-size: 1.1em;
    letter-spacing: 2px;
    line-height: 30px;
}

.wap_news>ul>li {
    margin-top: 8px;
}


/* 手机端 产品服务 */

.wap_serve .wap_text>p:first-child {
    font-family: "黑体";
    color: #034a93;
    font-weight: 700;
}

.wap_serve .wap_serveContent>div {
    margin-bottom: 20px;
}